<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de-x-formal">
	<id>https://wiki.hslu.ch/controlling/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AVector.css</id>
	<title>MediaWiki:Vector.css - Versionsgeschichte</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.hslu.ch/controlling/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AVector.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.hslu.ch/controlling/index.php?title=MediaWiki:Vector.css&amp;action=history"/>
	<updated>2026-08-16T04:45:28Z</updated>
	<subtitle>Versionsgeschichte dieser Seite in Controlling-Wiki</subtitle>
	<generator>MediaWiki 1.45.4</generator>
	<entry>
		<id>https://wiki.hslu.ch/controlling/index.php?title=MediaWiki:Vector.css&amp;diff=5586&amp;oldid=prev</id>
		<title>Admin: Die Seite wurde neu angelegt: „/* Das folgende CSS wird für Benutzer der Vector-Benutzeroberfläche geladen. */  .codez-main-title-box {         margin: 0;         margin-right: 5px;…“</title>
		<link rel="alternate" type="text/html" href="https://wiki.hslu.ch/controlling/index.php?title=MediaWiki:Vector.css&amp;diff=5586&amp;oldid=prev"/>
		<updated>2015-07-07T12:43:49Z</updated>

		<summary type="html">&lt;p&gt;Die Seite wurde neu angelegt: „&lt;span class=&quot;autocomment&quot;&gt;Das folgende CSS wird für Benutzer der Vector-Benutzeroberfläche geladen.: &lt;/span&gt;  .codez-main-title-box {         margin: 0;         margin-right: 5px;…“&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Das folgende CSS wird für Benutzer der Vector-Benutzeroberfläche geladen. */&lt;br /&gt;
&lt;br /&gt;
.codez-main-title-box {&lt;br /&gt;
        margin: 0;&lt;br /&gt;
        margin-right: 5px;&lt;br /&gt;
        border: 1px solid #6688AA;&lt;br /&gt;
        background-color:#CAE2F0;&lt;br /&gt;
        font-size: 150%;&lt;br /&gt;
        font-weight: bold;&lt;br /&gt;
        text-align:center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.codez-main-tab {&lt;br /&gt;
        margin: 0;&lt;br /&gt;
        overflow: hidden; /* important to avoid margin collapse */&lt;br /&gt;
        border: 1px solid #6688AA;&lt;br /&gt;
        border-bottom: 0;&lt;br /&gt;
        background-color:#CAE2F0;&lt;br /&gt;
        font-size: 150%;&lt;br /&gt;
        font-weight: bold;&lt;br /&gt;
        text-align:center;&lt;br /&gt;
        margin-right:5px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tab-active {&lt;br /&gt;
        background-color:#FFFFFF;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.codez-headerbox-main, .codez-headerbox {&lt;br /&gt;
        margin: 0;&lt;br /&gt;
        border: 0;&lt;br /&gt;
        overflow-y: hidden;&lt;br /&gt;
        padding: 1em 0 1em 0;&lt;br /&gt;
        background-color:#EEEEEE;&lt;br /&gt;
        font-size: 150%;&lt;br /&gt;
        font-weight: bold;&lt;br /&gt;
        text-align:center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.codez-headerbox {&lt;br /&gt;
        margin-right: 5px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.codez-captionbox {&lt;br /&gt;
        border: 0;&lt;br /&gt;
        overflow-y: hidden;&lt;br /&gt;
        padding: 1em 0 1em 1em;&lt;br /&gt;
        background-color:#EEEEEE;&lt;br /&gt;
        text-align:left;&lt;br /&gt;
        font-size: 150%;&lt;br /&gt;
        font-weight: bold;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Admin</name></author>
	</entry>
</feed>